Bug 186499 - panel doesn't add launchers on install
panel doesn't add launchers on install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-23 16:38 EST by Jack Tanner
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-21 14:40:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jack Tanner 2006-03-23 16:38:00 EST
(Apologies if I got the wrong component.)

Description of problem:
Under Gnome, I used Pirut to install OpenOffice. The usual OOo icons (Writer,
Calc, etc.) didn't show up on the top panel as they usually would. Then I added
a launcher for gedit, and the gedit icon showed up, as did the OOo icons. It
seems like adding gedit caused some sort of refresh.

Version-Release number of selected component (if applicable):
gnome-panel-2.14.0-1

Expected results:
The icons for OOo should have shown up immediately after OOo was installed.
Comment 1 Ray Strode [halfline] 2007-08-20 14:06:59 EDT
odd, are you seeing this with Fedora 7?
Comment 2 Jack Tanner 2007-08-21 14:37:27 EDT
No longer seeing this with F7. I removed oo.org-writer, installed Pirut, and
used Pirut to install oo.org-writer. No launcher for Writer was added to panel.
I then manually added a launcher for Inkscape. That showed up. There was still
no launcher for Writer, though, but I think that's fine. In other words -- the
current behavior is consistent.

Feel free to close.
Comment 3 Ray Strode [halfline] 2007-08-21 14:40:36 EDT
thanks!

Note You need to log in before you can comment on or make changes to this bug.